@font-face {font-family: Courier; src: url('../fonts/Courier.ttf');}
@font-face {font-family: Montserrat-Bold; src: url('../fonts/montserrat/Montserrat-Bold.otf');}
body{
	/*
	font-family: 'Cairo', sans-serif;
	font-family: 'Encode Sans Condensed', sans-serif;
	*/
	font-family: 'Encode Sans', sans-serif;
	font-weight: 400;
	font-size: 1.05em;
}
.icono_buscador{
	position:absolute;
	right:25px;
	width:24px;
	height:24px;
	cursor: pointer;
}
.primera_cap {
	display: block;
}
.primera_cap:first-letter {
	text-transform: uppercase;
}
.header_logo_anclado{
	height: 60px;
	margin-left: 25px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
.contenedor_menu_opc_mov_sub a {
    border-top: solid 0px #222 !important;
    line-height: 32px !important;
    margin-left: 10px;
    color: black !important;
}
nav{background-color: #3c1e1e;}
.cuerpo{
    min-height: calc(100vh - 334px);
    padding-top: 64px;
}
footer{
	color: white;
	margin-top: 25px;
	background-color: white;
}
footer .contenedor_footer .row{
	background-color: #3c1e1e;
}
footer .img_footer {
	content: "";
	display: block;
	background: url("../img/silueta-01.png") no-repeat;
	background-size: 100%;
	background-position: bottom;
	width: 100%;
	height: 150px;
	float: left;
	background-color: white;
}
.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:30px;
  right:25px;
  
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}

.collapsible-header.menu_activo_mov{
	background-color: #3c1e1e !important;
	color: white !important;
}
.menu_activo_mov, .menu_activo_mov a{
	color: #3c1e1e !important;
}
.collapsible-body ul{margin-left: 25px;}
.collapsible-header, .collapsible-body, .collapsible-body a{
	color: black;
}
h1, h2, h3, h4, h5, h6{
	color: #944646;
	font-weight: 600;
}
h1:first-letter, h2:first-letter, h3:first-letter, h4:first-letter, h5:first-letter, h6:first-letter {
	text-transform: uppercase;
}
.parallax-container, .parallax-container .contenedor_parallax, .parallax-container .parallax_cont, .parallax-container .parallax_img{
	min-height: 500px;
	height: auto;
}
.parallax-container .row{
	margin-bottom: 0px;
}
.parallax-container .contenedor_parallax{
	background-color: rgba(60, 30, 30, 0.4);
}
.parallax-container .parallax_img{
	position: relative;
}
.parallax-container .parallax_cont{
}
.parallax-container .parallax_cont .parallax_cont_int{
	width: 100%;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding: 10px;
	color: white !important;
}
.parallax-container .parallax_cont .parallax_cont_int h5, .parallax-container .parallax_cont .parallax_cont_int h4{
	color: white !important;
}
.parallax-container .parallax_img img{
	max-width: 100%;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.btn{
	font-family: Montserrat-Bold;
	background-color: #ff7d00 !important;
	color: white !important;
	text-transform: none;
}
.btn:hover {background-color: #ff9640 !important;}
.contenedor_producto:before {
	content: "";
	display: block;
	background-position-x: center !important;
	background-position-y: center !important;
	background-size: 100% auto !important;
	background-color: black !important;
	height: 14.5vw;
}

.contenedor_producto:before,.contenedor_producto {
	width: 22vw !important;
}
.contenedor_producto {
	background-color: #ebebeb;
}
.contenedor_producto a{
	margin: 25px;
	margin-top: 0px;
}
.contenedor_titulo{
	padding: 25px;
	padding-bottom: 10px;
	text-align: center;
	text-transform: capitalize;
}
.titulo_caballo{
	text-transform: capitalize;
}
.collapsible li.active i.indicador_activo {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.header_con_img{
	background-position: bottom;
	min-height: 440px;
	position: relative;
	background-image: url(https://via.placeholder.com/1280x440);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*
.header_con_vid{
	position: relative;
}
.header_con_vid iframe{
	width: 100%;
	height: 100vh;
}
.header_con_vid{
	position: relative;
	overflow: hidden;
	height: 100vh;
}
.header_con_vid iframe{
	position: relative;
	left: -10vw;
	width: 120vw;
	height: 120vh;
}
*/
.header_con_vid{
	position: relative;
	overflow: hidden;
	height: 100vh;
}
.header_con_vid iframe{
	position: relative;
	left: -10vw;
	width: 120vw;
	height: 120vh;
}
.header_con_vid .oscuro{
	position: absolute;
	width: 100%;
	height: calc(100% - 0px);
	z-index: 2;
	background-color: rgba(40, 40, 40, 0);
}
.header_con_img div{width: 100vw;}
.header_con_img font{
	height: 440px;
	background-color: rgba(20,20,20,0.4);
}
.header_con_img h1,.header_con_img h2,.header_con_img h3,.header_con_img h4,.header_con_img h5,.header_con_img h6{
	padding: 0;
	margin: 0;
	color: white;
}
.links_redes{
	padding: 17px 0px 0px 10px;
	line-height: 1px;
}
.menu div{
	min-height: 64px;
}
.menu .opcion_menu{
	font-size: 16px; 
	font-size: 1vw;
	line-height: normal;
}
.menu ul{
	display: none;
	position: absolute;
	min-width: 200px;
	z-index: 999;
	cursor: pointer;
}
.menu li{
	background-color: #4c2e2e !important;
	color: white !important;
	float: none;
	line-height: 64px !important;
}
.menu li:hover{background-color: #684949 !important;}
.menu:hover > ul{display: block;}
.menu:hover{background-color: #ff7d00;}
.menu{
	line-height: 30px !important;
	text-transform: capitalize;
	cursor: context-menu;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
.alinear_centro{
	justify-content: center;
	align-items: center;
	vertical-align: middle;
	text-align: center;
}
.menu_anclado{
	position: fixed;
	z-index: 10;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
.cont_full_heigt_mapa{
	padding-top: 25px;
	height: 80vh;
	min-height: 500px;
}
.no_margin{margin:0 !important;}
.no_padding{padding:0 !important;}
@media all and (max-width: 800px){
	footer .img_footer {
		height: 120px !important;
		background-size: 200% !important;
	}
	h1{font-size: 3.3rem !important;}
	.header_con_vid{
		height: auto!important;
	}
	.header_con_vid iframe{
		height: 204px !important;
	}
	.header_con_vid .oscuro{
		height: 204px !important;
	}
	.header_con_vid .oscuro, .header_con_vid .vid{
		margin-top: 56px;
	}
	.cuerpo{padding-top: 55px;}
	.ajustar_movil{
		font-size: 2.6em !important;
	}
}
@media all and (max-width: 600px){
	.contenedor_producto:before,.contenedor_producto {
		width: 80vw !important;
	}
	.contenedor_producto:before{
		height: 50vw !important;
	}
}
@media all and (max-width: 840px) and (min-width: 601px){
	.contenedor_producto a{
		margin: 0px;
	}
}


/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #fff;
  color: #000;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 20%;
  margin-left: -90px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}